/*
Theme Name: STF Child
Author: Planetshine
Description: STF Child Theme
Version: 1
Template: stf
*/
.wpb_wrapper h2 {
box-shadow: 0 -3px 0 0 #d5d5d5 inset;
color: #8cbe22;
    font-size: 16px;
    line-height: 28px;
    text-transform: uppercase;
}


.wpb_single_image img {
}

#adverthead h4 {
    vertical-align: bottom;
    top: 30px;
    position: relative;
    display: inline-block;
    height: 30px;
    font-weight: 400!important;
    color: #fff;
    font-size: 13px;
    background: #55a51c;
    padding: 2% 4%;
	    float: right;
	    line-height: 15px;
}
#adverthead {
	float: right;
		vertical-align: bottom;
	top: 10px;
	position: relative;
	display: inline;
	height: 30px;
	    width: 40%;
}

.header .logo-image {
    padding: 0;
    width: 40%;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    float: left!important;
}